@0    = ~나는 남쪽 모서리 지역에 있는 탄타와 얘기했어. 그녀가 말하길 네가 이 코자흐의 우상을 정화시킬 수 있을 거라고 하더군. 나는 이것을 연구가에게 주려고 해, 하지만 저주가 걸린 채로는 줄 수 없어. 네가 할 수 있는 일이 뭐든 있을까?~
@1    = ~특이한 요청이로군, 들어본 적도 없는 걸. 보자고... 흠... 아, 그래. 이 저주를 깰 수 있는 지식이 담긴 책이 있지. 이제 그것을 찾기만 하면...~
@2    = ~여기 있군, 신의 가호가 담긴 물품에서 저주를 없애는 방법이 여기 어디 있을 거야. 흠... '불행, 의지를 묶어서...'~
@3    = ~알겠군. 제대로 될 거야. 우상을 들고 있게, 그리고 난 성가에 집중함세...~
@4    = ~이 우상 안에 뭐가 들어 있었든지, 지금은 봉인 되었네. 다른 사람의 손에서도 영원히 안전할 거야. 이제, 실례가 안 된다면, 난 내 연구로 돌아가겠네. 오그마께서 지혜로 그대를 돕기를, 수색자여.~
